<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
    <title>List Pemain</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link" href="/homepage/admin_homepage">Home</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Tokoh
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/homepage/admin_homepage">List Tokoh</a></li>
                        <li><a class="dropdown-item" href="#">Buat Warna Kulit</a></li>
                        <li><a class="dropdown-item" href="/read/admin/list_warna_kulit">List Warna Kulit</a></li>
                        <li><a class="dropdown-item" href="#">Buat Level</a></li>
                        <li><a class="dropdown-item" href="#">List Level</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Pekerjaan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">Buat Pekerjaan</a></li>
                        <li><a class="dropdown-item" href="#">List Pekerjaan</a></li>
                        <li><a class="dropdown-item" href="#">List Bekerja</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Misi
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">Buat Misi Utama</a></li>
                        <li><a class="dropdown-item" href="#">List Misi Utama</a></li>
                        <li><a class="dropdown-item" href="#">List Warna Kulit</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Makan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">Buat Makanan</a></li>
                        <li><a class="dropdown-item" href="#">List Makanan</a></li>
                        <li><a class="dropdown-item" href="#">List Makan</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Koleksi
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">Buat Koleksi</a></li>
                        <li><a class="dropdown-item" href="#">List Koleksi</a></li>
                        <li><a class="dropdown-item" href="#">Buat Kategori Apparel</a></li>
                        <li><a class="dropdown-item" href="#">List Kategori Apparel</a></li>
                        <li><a class="dropdown-item" href="#">List Koleksi Tokohl</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Penggunaan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">List Menggunakan Apparel</a></li>
                        <li><a class="dropdown-item" href="#">List Menggunakan Barang</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/auth/logout">Logout</a>
                </li>
            </ul>
        </div>
    </nav>
    <h3>HELLO {{username}}</h3>
    
    {% if list_tokoh %}
        <table class="table table-striped">
            <tr>
                <th scope="col">Username Pemain</th>
                <th scope="col">Nama</th>
                <th scope="col">Jenis Kelamin</th>
                <th scope="col">Status</th>
                <th scope="col">XP</th>
                <th scope="col">Energi</th>
                <th scope="col">Kelaparan</th>
                <th scope="col">Hubungan Sosial</th>
                <th scope="col">Warna Kulit</th>
                <th scope="col">Level</th>
                <th scope="col">Sifat</th>
                <th scope="col">Pekerjaan</th>
                <th scope="col">Id Rambut</th>
                <th scope="col">Id Mata</th>
                <th scope="col">Id Rumah</th>
                <th scope="col">Action</th>
            </tr>

            {% for lt in list_tokoh %}
                <tr>
                    <td>{{ lt.username_pengguna }}</td>
                    <td>{{ lt.nama }}</td>
                    <td>{{ lt.jenis_kelamin }}</td>
                    <td>{{ lt.status }}</td>
                    <td>{{ lt.xp }}</td>
                    <td>{{ lt.energi }}</td>
                    <td>{{ lt.kelaparan }}</td>
                    <td>{{ lt.hubungan_sosial }}</td>
                    <td>{{ lt.warna_kulit }}</td>
                    <td>{{ lt.level }}</td>
                    <td>{{ lt.sifat }}</td>
                    <td>{{ lt.pekerjaan }}</td>
                    <td>{{ lt.id_rambut }}</td>
                    <td>{{ lt.id_mata }}</td>
                    <td>{{ lt.id_rumah }}</td>
                    <td>
                        <ul>
                            <li><a href="#">Detail</a></li>
                        </ul>
                    </td>
                </tr>
            {% endfor %}
        <table>
    {% else %}
        <p>Belum ada tokoh yang Anda buat</p>
    {% endif %}

</body>
</html>